<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.qodana.sarif.model.dependency.analysis.DependencyAnalysisCode.Companion void addLicenseTags$sarif_converter(org.jetbrains.teamcity.qodana.model.version3.Problem)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.sarif.model.dependency.analysis.DependencyAnalysisCode">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
</root>
